.aboutMv {
  display: flex;
  justify-content: space-between;
  padding-bottom: 99px;
  margin-top: 118px;
}
.aboutMv__lead {
  font-size: 2.8rem;
  letter-spacing: 0.08em;
  font-weight: bold;
}
.aboutMv__desc {
  width: 600px;
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  margin-top: 1px;
}
@media screen and (max-width: 1023px) {
  .aboutMv {
    display: block;
    padding-bottom: 20.2666666667vw;
    margin-top: 21.3333333333vw;
  }
  .aboutMv__lead {
    font-size: 4.8vw;
  }
  .aboutMv__desc {
    width: auto;
    font-size: 3.7333333333vw;
    letter-spacing: 0;
    margin-top: 5.3333333333vw;
  }
}

.philosophy {
  background-color: #fff;
  padding: 142px 0 0;
}
.philosophy__body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 103px;
}
.philosophy__lead {
  font-size: 2.8rem;
  line-height: 2.4;
  letter-spacing: 0.08em;
  font-weight: bold;
  color: #B91E24;
}
.philosophy__lead rt {
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 0.08em;
  ruby-align: center;
  position: relative;
  top: -10px;
}
.philosophy__desc {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 3;
  letter-spacing: 0.08em;
  margin-top: 53px;
}
.philosophy__visual {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 480px;
  height: 480px;
  margin-right: 36px;
}
.philosophy__mark svg {
  display: block;
  width: 43.28px;
  height: auto;
}
.philosophy__copy {
  font-family: "Outfit", sans-serif;
  font-size: 2.4rem;
  font-weight: 400;
  letter-spacing: 0.08em;
  color: #B91E24;
  margin-top: 33px;
}
@media screen and (max-width: 1023px) {
  .philosophy {
    padding: 27.7333333333vw 0 0;
  }
  .philosophy__body {
    display: block;
    margin-top: 17.6vw;
  }
  .philosophy__lead {
    font-size: 4.2666666667vw;
    line-height: 2.4;
    white-space: nowrap;
  }
  .philosophy__lead rt {
    font-size: 2.9333333333vw;
    top: -1.6vw;
  }
  .philosophy__desc {
    font-size: 3.7333333333vw;
    line-height: 3;
    letter-spacing: 0;
    margin-top: 6.1333333333vw;
  }
  .philosophy__visual {
    width: auto;
    height: auto;
    padding: 21.9733333333vw 0 27.4666666667vw;
    margin: 0;
  }
  .philosophy__mark svg {
    width: 7.8666666667vw;
    height: auto;
  }
  .philosophy__copy {
    font-size: 4.2666666667vw;
    margin-top: 5.8666666667vw;
  }
}

.js-anim .philosophy__detail[data-wipe] {
  clip-path: inset(-20px 100% 0 0);
  -webkit-clip-path: inset(-20px 100% 0 0);
}
.js-anim .philosophy__detail[data-wipe].is-inview {
  clip-path: inset(-20px 0 0 0);
  -webkit-clip-path: inset(-20px 0 0 0);
}
@media screen and (max-width: 1023px) {
  .js-anim .philosophy__detail[data-wipe] {
    clip-path: inset(-5.3333333333vw 100% 0 0);
    -webkit-clip-path: inset(-5.3333333333vw 100% 0 0);
  }
  .js-anim .philosophy__detail[data-wipe].is-inview {
    clip-path: inset(-5.3333333333vw 0 0 0);
    -webkit-clip-path: inset(-5.3333333333vw 0 0 0);
  }
}

.js-anim #philosophyMark {
  visibility: hidden;
}
.js-anim #philosophyMark.is-ready, .js-anim #philosophyMark.done {
  visibility: visible;
}
.js-anim #philosophyMark path {
  fill-opacity: 0;
}
.js-anim #philosophyMark.done path {
  fill-opacity: 1;
  stroke-opacity: 0;
  transition: fill-opacity 0.5s ease, stroke-opacity 0.5s ease;
}

.strength {
  background-color: #fff;
  padding: 187px 0 140px;
}
.strength .c-contentsInner {
  display: flex;
  align-items: flex-start;
}
.strength .c-secTitle {
  width: 352px;
  flex-shrink: 0;
}
.strength__body {
  flex: 1;
  margin-top: 38px;
}
.strength__list {
  border-top: 1px solid #EAEAEA;
}
.strength__item {
  display: flex;
  padding: 53px 0 58px;
  border-bottom: 1px solid #EAEAEA;
}
.strength__num {
  flex-shrink: 0;
  width: 88px;
  font-family: "Outfit", sans-serif;
  font-size: 2.4rem;
  letter-spacing: 0.02em;
  color: #B91E24;
  margin-top: 1px;
}
.strength__detail {
  flex: 1;
}
.strength__title {
  font-size: 2.4rem;
  font-weight: bold;
  letter-spacing: 0.08em;
  line-height: 2;
}
.strength__text {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  margin-top: 15px;
}
@media screen and (max-width: 1023px) {
  .strength {
    padding: 13.3333333333vw 0 26.6666666667vw;
  }
  .strength .c-contentsInner {
    display: block;
  }
  .strength .c-secTitle {
    width: auto;
  }
  .strength__body {
    margin-top: 15.2vw;
  }
  .strength__item {
    display: block;
    padding: 9.3333333333vw 0 10.4vw;
  }
  .strength__num {
    width: auto;
    font-size: 4.2666666667vw;
    margin-top: 0;
  }
  .strength__title {
    font-size: 4vw;
    letter-spacing: 0;
    margin-top: 1.8666666667vw;
  }
  .strength__text {
    font-size: 3.7333333333vw;
    letter-spacing: 0;
    margin-top: 2.4vw;
  }
}

.businessApproach {
  background-color: #FAF9F8;
  padding: 141px 0 140px;
}
.businessApproach__body {
  display: flex;
  justify-content: space-between;
}
.businessApproach__detail {
  width: 580px;
  padding: 72px 0 0 80px;
}
.businessApproach__lead {
  font-size: 2.8rem;
  letter-spacing: 0.08em;
  font-weight: bold;
}
.businessApproach__desc {
  font-size: 1.6rem;
  letter-spacing: 0.08em;
  margin-top: 18px;
}
.businessApproach__btn {
  margin-top: 38px;
  margin-left: -6px;
}
.businessApproach__diagram {
  position: relative;
  flex-shrink: 0;
  width: 480px;
  height: 480px;
  margin: -67px 80px 0 0;
}
.businessApproach__ring {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 300px;
  height: 300px;
}
.businessApproach__ring svg {
  display: block;
  width: 100%;
  height: 100%;
}
.businessApproach__node {
  position: absolute;
  width: 180px;
  height: 180px;
  padding-top: 103px;
  border-radius: 50%;
  background-color: #fff;
  text-align: center;
  border: 1px solid #CCC;
}
.businessApproach__node--service {
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
}
.businessApproach__node--production {
  top: 152px;
  right: 0px;
}
.businessApproach__node--solution {
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}
.businessApproach__node--training {
  top: 152px;
  left: 0px;
}
.businessApproach__nodeIcon {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 53px;
  height: 53px;
}
.businessApproach__node--service .businessApproach__nodeIcon {
  top: 40px;
}
.businessApproach__node--production .businessApproach__nodeIcon {
  top: 42px;
}
.businessApproach__node--solution .businessApproach__nodeIcon {
  top: 33px;
}
.businessApproach__node--training .businessApproach__nodeIcon {
  top: 41px;
}
.businessApproach__nodeIcon img {
  width: 40px;
}
.businessApproach__nodeTitle {
  font-size: 1.4rem;
  font-weight: bold;
  letter-spacing: 0;
}
@media screen and (max-width: 1023px) {
  .businessApproach {
    padding: 27.7333333333vw 0 26.6666666667vw;
  }
  .businessApproach__body {
    display: flex;
    flex-direction: column;
  }
  .businessApproach__detail {
    width: auto;
    padding: 0;
  }
  .businessApproach__lead {
    font-size: 4.2666666667vw;
    margin-top: 10.4vw;
  }
  .businessApproach__desc {
    font-size: 3.7333333333vw;
    letter-spacing: 0;
    margin-top: 5.6vw;
  }
  .businessApproach__btn {
    margin-top: 9.8666666667vw;
    margin-left: 0;
  }
  .businessApproach__diagram {
    order: -1;
    width: 87.2vw;
    height: 90.6666666667vw;
    margin: 14.9333333333vw auto 0;
  }
  .businessApproach__ring {
    width: 55.4666666667vw;
    height: 55.4666666667vw;
  }
  .businessApproach__node {
    width: 35.2vw;
    height: 35.2vw;
    padding-top: 20.8vw;
  }
  .businessApproach__node--service {
    top: 0;
  }
  .businessApproach__node--production {
    top: 27.7333333333vw;
    right: 0;
  }
  .businessApproach__node--solution {
    bottom: 0;
  }
  .businessApproach__node--training {
    top: 27.7333333333vw;
    left: 0;
  }
  .businessApproach__nodeIcon {
    width: 10.6666666667vw;
    height: 10.6666666667vw;
  }
  .businessApproach__node--service .businessApproach__nodeIcon {
    top: 8vw;
  }
  .businessApproach__node--production .businessApproach__nodeIcon {
    top: 8vw;
  }
  .businessApproach__node--solution .businessApproach__nodeIcon {
    top: 6.1333333333vw;
  }
  .businessApproach__node--training .businessApproach__nodeIcon {
    top: 8vw;
  }
  .businessApproach__nodeIcon img {
    width: 8vw;
  }
  .businessApproach__nodeTitle {
    font-size: 2.4vw;
  }
}

.js-anim .businessApproach__diagram .businessApproach__node {
  will-change: opacity;
}
.js-anim .businessApproach__diagram:not(.is-inview) .businessApproach__node {
  opacity: 0;
}
.js-anim .businessApproach__diagram.is-inview .businessApproach__node {
  transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-anim .businessApproach__diagram.is-inview .businessApproach__node--service {
  transition-delay: 0s;
}
.js-anim .businessApproach__diagram.is-inview .businessApproach__node--production {
  transition-delay: 0.08s;
}
.js-anim .businessApproach__diagram.is-inview .businessApproach__node--solution {
  transition-delay: 0.16s;
}
.js-anim .businessApproach__diagram.is-inview .businessApproach__node--training {
  transition-delay: 0.24s;
}
.js-anim .businessApproach__diagram:not(.is-ringOn) .businessApproach__ring {
  visibility: hidden;
}

@media (prefers-reduced-motion: reduce) {
  .js-anim .businessApproach__diagram.is-inview .businessApproach__node {
    transition: none;
  }
  .js-anim .businessApproach__diagram:not(.is-inview) .businessApproach__node {
    opacity: 1;
  }
  .js-anim .businessApproach__diagram:not(.is-ringOn) .businessApproach__ring {
    visibility: visible;
  }
}